{
  "arch": "arm64",
  "build": "default_hf5194b7_0",
  "build_number": 0,
  "constrains": [
    "clangdev 14.0.6"
  ],
  "depends": [
    "clang-format 14.0.6 default_hf5194b7_0",
    "libclang >=14.0.6,<14.1.0a0",
    "libclang-cpp14 >=14.0.6,<14.1.0a0",
    "libcxx >=12.0.0",
    "libllvm14 >=14.0.6,<14.1.0a0"
  ],
  "license": "Apache-2.0 WITH LLVM-exception",
  "license_family": "Apache",
  "name": "clang-tools",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1661927525117,
  "version": "14.0.6"
}